Custom IOS36 rev 09 installation

Discussion in 'Wii - Hacking' started by playstationconso, Apr 2, 2009.

  1. playstationconso
    OP

    playstationconso Member

    Newcomer
    48
    0
    Jan 13, 2009
    United States
    help needed on installation of Custom IOS36 rev 09 but unsure how to install along with usb loader i am on 3.2 e with hbc
    (c IOS36_rev9-Installer.dol ) nfo shows "IOS36-64-v1042.wad any help thanks
     
  2. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    Just run the dol file from hbc. If you have the ios36 wad file, put it in root of sd and run the wad installation. Or do the online installation if you don't have it.
     
  3. stikboy73

    stikboy73 Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    Easy as pie. Rename the rev dol to boot.dol, put it in its own folder inside the apps folder on your sd card and then run it with the HBC. Select network install ad you should be good to go. As for the backup loader rename it to boot.dol put it in it's own folder in the apps folder on your sd card and then run it from the HBC. Hope this helps.

    SB
     
  4. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    Id suggest installing a wad that makes the usb loader a channel as well that way you dont have to run the app off the sd card everytime you want to use the usb loader.
     
  5. playstationconso
    OP

    playstationconso Member

    Newcomer
    48
    0
    Jan 13, 2009
    United States
    Sorry am pretty new at all this could you give tut on (wad that makes the usb loader a channel ) thanks
     
  6. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    It installs just like any other wad file.
    Just look through the first couple pages on this forum and you should find what your looking for.
    There is a few different versions so make sure you find the newest wad that installs the usb 1.1 loader and not the 1.0